.spinner-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ffe9c2;
  z-index: 999999;
  overflow: hidden;
}

.spinner {
  width: 150px;
  height: 150px;
  overflow: hidden;

  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-animation: preload 1s infinite alternate cubic-bezier(0.22, 0.61, 0.36, 1);
          animation: preload 1s infinite alternate cubic-bezier(0.22, 0.61, 0.36, 1);
}

  @-webkit-keyframes preload {
    from {-webkit-transform: translate(-50%, -50%) scale(0.5);transform: translate(-50%, -50%) scale(0.5)}
    to {-webkit-transform: translate(-50%, -50%) scale(1);transform: translate(-50%, -50%) scale(1)}
  }

  @keyframes preload {
    from {-webkit-transform: translate(-50%, -50%) scale(0.5);transform: translate(-50%, -50%) scale(0.5)}
    to {-webkit-transform: translate(-50%, -50%) scale(1);transform: translate(-50%, -50%) scale(1)}
  }